/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.TraiteClt;

/**
 *
 * @author Maher Ben Tili
 */
public class TraiteClt {
    
    private String CodeTraiteClt ;
    private String id_reglement ;
    private String dateTraiteClt ;
    private String datePaiementTraiteClt ;
    private String dateCreationTraiteClt ;
    private String MontantTraiteClt ;
    private String CodeFactureClt;
    private String LocalNom;
    private String IdProfile;
    
    
    public String getCodeTraiteClt() {
        return CodeTraiteClt;
    }

    public void setCodeTraiteClt(String CodeTraiteClt) {
        this.CodeTraiteClt = CodeTraiteClt;
    }

    public String getId_reglement() {
        return id_reglement;
    }

    public void setId_reglement(String id_reglement) {
        this.id_reglement = id_reglement;
    }

    public String getDateTraiteClt() {
        return dateTraiteClt;
    }

    public void setDateTraiteClt(String dateTraiteClt) {
        this.dateTraiteClt = dateTraiteClt;
    }

    public String getDatePaiementTraiteClt() {
        return datePaiementTraiteClt;
    }

    public void setDatePaiementTraiteClt(String datePaiementTraiteClt) {
        this.datePaiementTraiteClt = datePaiementTraiteClt;
    }

    public String getDateCreationTraiteClt() {
        return dateCreationTraiteClt;
    }

    public void setDateCreationTraiteClt(String dateCreationTraiteClt) {
        this.dateCreationTraiteClt = dateCreationTraiteClt;
    }

    public String getMontantTraiteClt() {
        return MontantTraiteClt;
    }

    public void setMontantTraiteClt(String MontantTraiteClt) {
        this.MontantTraiteClt = MontantTraiteClt;
    }

    public String getCodeFactureClt() {
        return CodeFactureClt;
    }

    public void setCodeFactureClt(String CodeFactureClt) {
        this.CodeFactureClt = CodeFactureClt;
    }

    public String getLocalNom() {
        return LocalNom;
    }

    public void setLocalNom(String LocalNom) {
        this.LocalNom = LocalNom;
    }

    public String getIdProfile() {
        return IdProfile;
    }

    public void setIdProfile(String IdProfile) {
        this.IdProfile = IdProfile;
    }
    
    
}
